/* CUSTOM YOUR COMMERCIAL PROPERTY SPECIALIST ONLY */

.darkThemeFooter.footer .headline h2 {
	border-bottom: initial !important;
}

.navbar h2.text-right.pull-right {
	clear: both !important;
}

.PropertyDetailContainer .detailPrice {
	text-transform: none;
}

.propertyListItem .statusLabelWrapper .statusLabel h3 {
	color:rgba(255, 255, 255, 1) !important;
}

.propertyListItem .hidden-xs {
	display: none !important;
}

form .radio label > input{
	height: 25px;
	margin-left:0 !important;
	margin-right: .5rem;
	width: 25px;
}

#Contact ol li input[type='radio'] {
	margin-left:0 !important;
}